//colors

$logo-circle-color: #1E2936;

$gradient-color-top: #26394D;
$gradient-color-bottom: #212529;
$main-font-color: #fff;
$main-orange-color: #FF7F22;
$side-orange-color: #FF5722;
$cost-color: #A3B8CC;
$sell-color: #7CDAF9;
$sell-active-color: #22B3E3;
$sell-shadow-color: #1E5466;
$disable-button-color: #7D90A6;
$disable-button-background-color: #4C5865;

$modal-header-color: #212529;
$modal-content-color: #4C5865;

//sizes

$container-width: 1016px;

$header-height: 144px;

$logo-width: 78px;
$logo-height: 48px;

$big-button-width: 236px;
$small-button-width: 200px;
$button-height: 48px;

$coin-width: 16px;
$coin-height: 20px;

$detail-production-width: 48px;
$detail-production-height: 48px;

$robot-width: 236px;
$robot-height: 320px;